Skip to main content
GET
/
platform
/
entitylists
/
{entityListFullName}
/
views
/
{viewName}
/
entities
Error
A valid request URL is required to generate request examples
{
  "items": [
    {}
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

entityListFullName
string
required

The full name of the EntityList including namespace in name@nameSpace format

viewName
string
required

The name of the ListView

Query Parameters

pageSize
integer<int32>
default:10
startIndex
integer<int32>
default:0
filter
string
responseFields
string

limits which fields are returned in the response body

Response

OK

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>